Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223940 - CRM#1121770 - Satellite Arch Issues.
Summary: CRM#1121770 - Satellite Arch Issues.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client
Version: 500
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Brad Buckingham
QA Contact: John Matthews
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 06:26 UTC by Issue Tracker
Modified: 2018-10-20 03:47 UTC (History)
5 users (show)

Fixed In Version: sat530
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 18:43:46 UTC


Attachments (Terms of Use)

Description Issue Tracker 2007-01-23 06:26:27 UTC
Escalated to Bugzilla from IssueTracker

Comment 7 Mike McCune 2007-04-04 18:45:14 UTC
No time to implement this in Satellite 500.  Need to move to a future release.

Comment 20 Michael Mráka 2009-07-29 08:26:38 UTC
Verified in stage -> RELEASE_PENDING.

Both SDC->Software-Packages->Install and SSM->Install->(channel) can install i386 package on x86_64 client.

Comment 21 Brandon Perkins 2009-09-10 18:43:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html


Note You need to log in before you can comment on or make changes to this bug.